Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 9650  Bug Report Packages: Extra High  mysqld upgrade break existing configuration  2008-02-22 Closed 2 1 2008-10-17
 8240  Bug Report Packages: Extra High  hplip 2.7.9 doesn't print  2007-10-07 Closed 13 1 2007-10-22
 28264  Bug Report Packages: Extra Medium  munin-node ip_ plugin wrong ip6tables path  2012-02-05 Closed 0 0
 12216  Bug Report Packages: Extra Medium  xulrunner 1.9.0.4 not in repository but required by fir ... 2008-11-23 Closed 10 10 2008-11-23
 10176  Bug Report Packages: Extra Medium  makechrootpkg faile to edit sudoers file  2008-04-13 Closed 1 1 2008-08-30
 7662  Bug Report Packages: Extra Medium  qemu, missing udev rule for /dev/kvm rights  2007-07-24 Closed 3 0 2007-10-08
 7079  Bug Report Kernel Medium  kernel 2.6.21, sky2 module doesn't handle an asus P5B d ... 2007-05-06 Closed 4 0 2007-05-06
 6628  Bug Report Packages: Extra Medium  claws-mail  2007-03-18 Closed 0 0
 5788  Support Request Packages: Extra Medium  pure-ftpd update  2006-11-08 Closed 0 0
 5727  Bug Report Packages: Unstable Medium  Missing dependency for xfce4-mpc-plugin-svn  2006-11-01 Closed 3 0 2006-11-23
 19339  Bug Report Packages: Extra Low  Can't build phonon from ABS  2010-05-03 Closed 0 0
 17764  Bug Report Packages: Extra Low  vde compiled with profiling enabled  2010-01-08 Closed 0 0
 17143  General Gripe Web Sites Low  {mirror} *.archlinuxfr.org mirrors are not available an ... 2009-11-15 Closed 2 0 2009-12-13
 16114  Bug Report Arch Projects Low  [initscripts] net: wrong error message when using multi ... 2009-09-09 Closed 5 1 2011-05-08
 15695  Bug Report Packages: Extra Low  [nxserver] unusable after install  2009-07-27 Closed 1 0 2009-08-01
 11969  Bug Report Packages: Extra Low  Qemu not compilable from abs  2008-11-03 Closed 7 0 2009-03-01
 9205  Feature Request Web Sites Low  Update archlinux schwag  2008-01-14 Closed 2 0 2008-03-14
 8723  Bug Report Packages: Extra Low  wicd with wpa wireless networks  2007-11-20 Closed 2 0 2007-11-21
 8523  Bug Report Packages: Extra Low  synergy doesn't work with Xorg 7.3  2007-11-06 Closed 5 0 2008-05-17
 7661  Feature Request Packages: Extra Low  qemu wrong message shown during installation  2007-07-24 Closed 0 0
Showing tasks 1 - 20 of 21 Page 1 of 2   --   1 - 2 -